## oops-wsgi 0.0.10

=== debian/changelog ===
oops-wsgi (0.0.10-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:16 +0000

oops-wsgi (0.0.10-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- James Westby <james.westby@canonical.com>  Mon, 26 Mar 2012 16:09:11 -0400

oops-wsgi (0.0.9-0ubuntu2) precise; urgency=low

  * debian/rules: get-orig-source for a no change tarball repack (LP: #927178)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Feb 2012 13:26:58 -0500

oops-wsgi (0.0.9-0ubuntu1) precise; urgency=low

  * Initial release (LP: #923394)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 31 Jan 2012 08:09:45 -0500
