=== debian/control ===
Source: oops-wsgi
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.2
X-Python-Versions: >= 2.6
Homepage: http://pypi.python.org/pypi/oops_wsgi

Package: python-oops-wsgi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-oops, python-paste
Description: Integration of wsgi web servers and oops error reporting system
 This package provides integration glue between wsgi web servers and
 the oops error reporting system.
