=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oops_wsgi/oops_wsgi-([\d\.]*)\.tar\.gz
